Несколько уязвимостей в gnome-screensaver

Дата публикации:
03.04.2008
Дата изменения:
11.04.2008
Всего просмотров:
1026
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2007-6389
CVE-2008-0887
Вектор эксплуатации:
Локальная
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GNOME 2.x
gnome-screensaver 2.x
Уязвимые версии:
gnome-screensaver 2.x
Gnome 2.x

Описание:
Обнаруженные уязвимости позволяют локальному пользователю обойти некоторые ограничения безопасности и получить доступ к важным данным.

1. Уязвимость существует из-за того, что функционал "Leave message" позволяет злоумышленнику вставить содержимое буфера обмена пользователя, заблокировавшего свою систему. Локальный пользователь может получить доступ к потенциально важным данным.

2. Уязвимость существует из-за ошибки в методе аутентификации NIS. Злоумышленник может обойти процесс проверки аутентификации и разблокировать систему, если NIS сервер недоступен.

URL производителя: www.gnome.org

Решение: Установите последнюю версию 2.22.1 с сайта производителя.

или введите имя

CAPTCHA